
.slide-frame{
    position: relative;
}
.player{
    width: 150px;
    height: 40px;
    cursor: pointer;
    top: 37%;
    left: 43%;
    position:absolute;
    line-height: 40px;
    background: rgba(78, 137, 146, 0.67);
    border-radius: 30px;
    color: rgba(224, 224, 224, 0.93);
    font-size: 14px;
}
.player-img{
    width: 40px !important;
    vertical-align: bottom;
    margin-right: 15px;
}
.loop-play{
    width: 100%;
    height: calc(100vh - 50px);
}
.common-content{

}
.row-info{

}
.row-info{
    background-color: white;
}
.row-info-back-color{
    background-color: #fafbfc;
}
.row-info-title{
    text-align: center;
}
.row-info-items{
    padding: 50px 0px;
    display: flex;
    flex-wrap: wrap;
}
.row-info-items h3{
    color: #1e252c;
    font-size: 16px;
    font-weight: 600;
}
.row-info-items h4{
    margin: 10px 0;
}
.row-info-items p{
    font-size: 14px;
    margin: 5px 0;
}
.row-info-item{
    text-align: center;
    margin: 20px 0;
}
.col-6{
    margin: 10px;
    display: flex;
    flex-wrap: wrap;
}
.col-6 img{
}
.bi{
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url("/img/BI.png");
}
.etl{
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url("/img/ETL.png");
}
.demo-button{
    user-select: none;
    width: 150px;
    height: 40px;
    cursor: pointer;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: white;
    background-size: cover;
    transform: translate(-3%,0);
    background-image: url("/img/button.png");
}
.row-describe{
    text-indent: 30px;
}
.row-describe-img{
    width: 80%;
    height: 700px;
    margin: 0 auto;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-image: url("/img/lct.png");
}

@media (min-width: 300px){
    .row-describe-img{
        height: 300px;
    }
    .row-info-item{
        width: 100%;
    }
}
@media (min-width: 576px){
    .row-info-item{
        width: 100%;
    }

    .col-6{
        width: 100%;
    }
    .row-describe-img{
        height: 300px;
    }
}
@media (min-width: 768px){
    .row-info-item{
        width: 100%;
    }

    .col-6{
        width: 100%;
    }
    .row-describe-img{
        height: 500px;
    }
}
@media (min-width: 992px){
    .row-info-item{
        width: 25%;
    }

    .col-6{
        width: 47%;
    }
    .row-describe-img{
        height: 700px;
    }
}

@media (min-width: 1200px){
    .row-info-item{
        width: 25%;
    }

    .col-6{
        width: 48%;
    }
    .row-describe-img{
        height: 700px;
    }
}
video{
    width: 100%;
    height: 100%;
}
video:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
 /*弹窗*/
#choiceWindow {
    display:none;
    position:absolute;
    top:25%;
    left:25%;
    width:50%;
    padding: 30px;
    background-color: transparent;
    z-index:20000;
}
#backGround {
    display:none;
    position:absolute;
    top:0%;
    left:0%;
    width:100%;
    height:100%;
    background-color:black;
    -moz-opacity:0.8;
    opacity:.80;
    filter:alpha(opacity=88);
    z-index: 10000;
}
#choiceWindow:hover #close {
    display: block;
}
#close{
    top: -3px;
    right: 19px;
    color: #e6e0e0;
    z-index: 10;
    display: none;
    position: absolute;font-size: 29px;
}
#close:hover {
    cursor:pointer;
}

